<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />

		<title>Historique</title>

		<link rel="stylesheet" href="./css/historique.css" />
		<body>
			
		<main>
			<a> Historique </a>
		</main>
		
	</body>
	
			<div>
				<img src="file:///P:/beholder/image/logoaae.png" alt="Logo Armée de l'Air et de l'Espace">
			</div>
				<h1>
					<a href="beholder.html"><button class="favorite styled"
					type="button">
					<h1>Accueil</h1>
				</h1>

</html>